### Method

# PapersDocument Outlines set_label

#### Declaration [src]

    void
    pps_outlines_set_label (
      PpsOutlines* pps_outlines,
      const gchar* label
    )

#### Description

No description available.

Sets property | `PapersDocument.Outlines:label`

#### Parameters

`label`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.